@charset "utf-8";
/* CSS Document */

.details{
  padding-top: 100px;
  &.p0{
    padding-top: 0;
  }
  main{
    overflow: hidden;
    padding-bottom: 0;
  }
  .intro{
    margin-top: var(--sp-50);
  }
  .intro_flex{
    display: flex;
    gap: var(--sp-40) var(--sp-60);
    align-items: center;
    justify-content: center;
    @media screen and (max-width: 767px) {
      flex-direction: column-reverse
    }
  }

  .intro_box{
    width: calc(100% - 705px - var(--sp-60));
    @media screen and (max-width: 767px) {
      width: 100%;
    }
  }
  .intro_tags {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    margin-bottom: var(--sp-30);
  }
  .intro_tag{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3px 15px;
    font-size: 1.4rem;
    color: #fff;
    background: #5F5E5E;
    line-height: 1.5;
    border-radius: 50px;
  }
  .border_title {
    display: flex;
    align-items: baseline;
    gap: 0 var(--sp-20);
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .border_title--36 {
    font-size: var(--fs-36);
    line-height: 1.5;
  }
  .border_title--sub {
    font-size: 1.6rem;
  }
  .intro_com{
    margin-top: var(--sp-40);
    display: flex;
    flex-direction: column;
    gap: var(--sp-20);
  }
  .intro_str{
    font-size: var(--fs-20);
  }
  .intro_list{
    li{
      text-indent: -1em;
      padding-left: 1em;
    }
  }

  .intro_gal {
    width: 55%;
    max-width: 705px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    @media screen and (max-width: 767px) {
      width: 100%;
    }
  }
  .intro_img {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #F5F5F5;
    width: 100%;
    height: 495px;
    position: absolute;
    opacity: 0;
    transition: .3s;
    pointer-events: none;
    &.act{
      opacity: 1;
      position: relative;
      pointer-events: all;
    }
    img{
      width: auto;
      height: auto;
      max-width: 100%;
      max-height: 100%;
    }
    @media screen and (max-width: 767px) {
      height: 280px;
      padding: 15px 0;
    }
  }
  .gal_flex{
    display: flex;
    width: 100%;
    gap: var(--sp-24);
    margin-top: var(--sp-20);
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  .gal_btn{
    width: calc(50% - (var(--sp-24) / 2));
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #E9E9E9;
    color: var(--txt-color);
    position: relative;
    transition: .3s;
    @media screen and (max-width: 767px) {
      padding-right: 20px;
      font-size: 1.4rem;
    }
    &::after{
      content: '';
      display: block;
      background: url(../img/arrow_bot.png) no-repeat center;
      width: 13px;
      height: 13px;
      background-size: contain;
      transform: rotate(180deg);
      position: absolute;
      right: 15px;
      @media screen and (max-width: 767px) {
        right: 10px;
        width: 10px;
      }
    }
    &.act{
      color: #fff;
      background: #707070;
      &::after{
        filter: brightness(0) invert(1);
      }
    }
  }

/* document */
  .document{
    padding-top: var(--sp-100);
    &.p0{
      padding-top: 0;
      @media screen and (max-width: 767px) {
        padding-top: var(--sp-100);
      }
    }
  }
  .doc_head{
    padding-top: 10px;
    background: #666666;
    width: 100%;
  }
  .doc_nav{
    display: flex;
    width: 100%;
    @media screen and (max-width: 767px) {
      justify-content: flex-start;
      flex-wrap: wrap;
    }
  }
  .doc_btn{
    flex:1;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background: #66666600;
    transition: .3s;
    border-top: 2px solid #666;
    @media screen and (max-width: 767px) {
      flex: initial;
      width: 50%;
      height: 60px;
    }
    &:hover{
      background: rgba(255,255,255,.77);
      color: var(--red);
      border-color: var(--red);
      text-decoration: none;
    }
    &.act{
      background: rgba(255,255,255,.77);
      color: var(--red);
      border-color: var(--red);
      text-decoration: none;
      font-size: var(--fs-20);
    }
  }
  .doc_body{
    display: none;
    &.act{
      display: block;
    }
  }
  .doc_sec{
    padding: var(--sp-100) 0;
    background: #F5F5F5;
    &:nth-child(even){
      background: none;
    }
    &.anc{
      padding: var(--sp-60) 0;
    }
  }
  .doc_tit{
    font-size: var(--fs-24);
  }
  .doc_com{
    margin-top: var(--sp-40);
  }
  .doc_table{
    max-width: 100%;
    overflow: auto;
    table{
      min-width: 850px;
      width: 100%;
      max-width: none;
      border-top: 2px solid #5F5E5E;
      thead{
        th{
          padding: 20px 0;
          text-align: center;
          font-weight: bold;
          color: #fff;
          background: #5f5e5e;
          @media screen and (max-width: 767px) {
            padding: 15px 10px;
          }
        }
      }
      tbody{
        tr{
          background: #FCFCFC;
          &.even{
            background: #F5F5F5;
          }
        }
        td{
          padding: 15px 40px;
          border-bottom: 2px solid #DCDCDC;
          @media screen and (max-width: 767px) {
            padding: 15px 10px;
          }
        }
      }
    }
  }
  .doc_feat {
    display: flex;
    gap: var(--sp-40);
    flex-wrap: wrap;
    background: #FFFFFF;
    box-shadow: 0 0 20px rgba(0, 0, 0, .08);
    padding: var(--sp-40) 35px var(--sp-40) var(--sp-60);
    justify-content: flex-end;
    border-left: 2px solid #CF1A1A;
    margin-top: var(--sp-40);
    align-items: center;
    @media screen and (max-width: 767px) {
      justify-content: center;
      padding: var(--sp-40) 5%;
    }
  }
  .feat_left {
    width: calc(100% - var(--sp-40) - 470px);
    @media screen and (max-width: 767px) {
      width: 100%;
    }
  }
  .doc_lib{
    display: flex;
    gap:var(--sp-24);
    flex-wrap: wrap;
    margin-top: var(--sp-40);
  }
  .doc_card{
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0 0 24px rgba(0, 0, 0, .12);
    padding: var(--sp-24);
    background: #fff;
    @media screen and (max-width: 767px) {
      flex: inherit;
      width: 100%;
    }
  }
  .card_main{
    width: 100%;
  }
  .card_img{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .card_head{
    width: 100%;  
    margin-top: var(--sp-40);
  }
  .card_head--sub{
    font-size: var(--fs-20);
  }
  .card_head--main{
    font-size: var(--fs-24);
  }
  .card_body{
    display: flex;
    flex-direction: column;
    gap:15px;
    margin-top: var(--sp-20);
  }
  .card_bot{
    width: 100%;
    margin-top: var(--sp-20);
    .btn_more{
      width: 100%;
      max-width: none;
    }
  }
  .doc_anc{
    display: flex;
    gap:var(--sp-24);
    justify-content: center;
    @media screen and (max-width: 767px) {
      flex-direction: column;
      align-items: center;
    }
    .btn_more{
      margin: 0;
      @media screen and (max-width: 767px) {
        padding-right: 25px;
      }
      &::after{
        background: url(../img/arrow_bot.png) no-repeat center;
        background-size: contain;
        width: 11px;
        @media screen and (max-width: 767px) {
          right: 10px;
        }
      }
    }
  }
  .doc_spec{
    max-width: 100%;
    overflow: auto;
    table{
      min-width: 1024px;
      width: 100%;
      max-width: none;
      border-top: 1px solid #5F5E5E;
      font-size: var(--fs-14);
      thead{
        th{
          padding: 1.5px;
          text-align: center;
          font-weight: bold;
          color: #fff;
          background: #5f5e5e;
          border-right: 1px solid #fff;
          &:last-child{
            border-color: #5F5E5E;
          }
          @media screen and (max-width: 767px) {
          }
        }
      }
      tbody{
        tr{
          background: #FCFCFC;
          border-left: 1px solid #DCDCDC;
          &.even{
            background: #F5F5F5;
          }
        }
        td{
          text-align: center;
          padding: 1.5px;
          border-bottom: 1px solid #DCDCDC;
          border-right: 1px solid #DCDCDC;
          @media screen and (max-width: 767px) {
          }
        }
      }
    }
  }




























}

@media screen and (max-width: 767px) {}